*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  font-family: sans-serif;
}

ul {
  list-style-type: none;
}

a,
a:visited {
  text-decoration: none;
  color: inherit;
}

.title {
  font-size: 26px;
  border-bottom: darkgray solid 1px;
  margin-bottom: 15px;
}
